Loading...
Searching...
No Matches
Exiv2::RecordInfo Struct Reference

Details of an IPTC record. More...

`#include <datasets.hpp>`

## Public Attributes

uint16_t | recordId_
| Record id.
const char * | name_
| Record name (one word)
const char * | desc_
| Record description.

## Detailed Description

Details of an IPTC record.

The documentation for this struct was generated from the following file:

- datasets.hpp